/**
  *  \file planetscentral/host/newgame.h
  *  \brief Host: Game creation
  */
#ifndef C2SERVER_PLANETSCENTRAL_HOST_NEWGAME_H
#define C2SERVER_PLANETSCENTRAL_HOST_NEWGAME_H

#include "cpluslib/types.h"
#include "cpluslib/string.h"

int32_t createNewGame();
void    createNewGameFinish(int32_t id, string_t state, string_t type);
void    copyGame(int32_t srcId, int32_t dstId);

#endif
